<div xmlns="http://www.w3.org/1999/xhtml" lang="en"
	 xmlns:f="http://typo3.org/ns/fluid/ViewHelpers">
	<f:section name="Bootstrap">
		<!-- address_manager: Partials/FilterFields/Name.html:Bootstrap [begin] -->

		<div class="form-group address-search-word">
			<label for="address-search-word">
				<span class="number">{filterFieldIterator.cycle}</span> <span class="title"><f:translate key="tx_addressmanager_label.filter_search_word_input" />:</span>
			</label>
			<f:form.textfield id="address-search-word" name="searchField" class="search-word form-control input-sm"
							  additionalAttributes="{placeholder: '{f:translate(key: \'tx_addressmanager_placehoder.filter_search_word_input\')}', data-order: filterFieldIterator.index, data-initial-value: search}" />
		</div>

		<!-- address_manager: Partials/FilterFields/Name.html:Bootstrap [end] -->
	</f:section>
	<f:section name="Bootstrap4">
		<!-- address_manager: Partials/FilterFields/Name.html:Bootstrap4 [begin] -->

		<div class="form-group address-search-word col-md-2">
			<label for="address-search-word">
				<span class="number">{filterFieldIterator.cycle}</span> <span class="title"><f:translate key="tx_addressmanager_label.filter_search_word_input" />:</span>
			</label>
			<f:form.textfield id="address-search-word" name="searchField" class="search-word form-control form-control-sm"
							  additionalAttributes="{placeholder: '{f:translate(key: \'tx_addressmanager_placehoder.filter_search_word_input\')}', data-order: filterFieldIterator.index, data-initial-value: search}" />
		</div>

		<!-- address_manager: Partials/FilterFields/Name.html:Bootstrap4 [end] -->
	</f:section>
</div>
